<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Nexpose|About Nexpose">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Nexpose Terminology</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#10-nexpose/nexpose-terminology.html">Open topic with navigation</a>
        </p>
        <h2>Nexpose Terminology</h2>
        <p>The following are common Nexpose terms: </p>
        <p class="SubHeading1">Site</p>
        <p>A <a name="kanchor81"></a>site is a logical group of assets that has a dedicated scan engine. A site is similar to a project, However, projects are more for intermittent spot tests, whereas sites can run over a long period of time and provide you with historical, trending data.</p>
        <p class="SubHeading1">Asset</p>
        <p>An <a name="kanchor82"></a>asset is a host or target that Nexpose scans for vulnerabilities.</p>
        <p class="SubHeading1">Asset Group</p>
        <p>An <a name="kanchor83"></a>asset group is a collection of assets. An asset group does not have a dedicated scan engine. Instead,</p>
        <p class="SubHeading1">Scan Template</p>
        <p>A <a name="kanchor84"></a>scan template defines audit level that Nexpose uses to perform a vulnerability scan.</p>
    </body>
</html>